aboutsummaryrefslogtreecommitdiff
path: root/configs/qemu_mips64el_malta_defconfig
Commit message (Collapse)AuthorAgeFilesLines
* configs/qemu: bump to the latest kernel versionGravatar Gustavo Zacarias2017-01-311-4/+4
| | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | Also bump the pc samples since they're tied to the (base) qemu config. Results table: Defconfig Kernel Qemu Network Status -------------------------------------------------------------- aarch64_virt 4.9.6 2.6.0 YES OK (3) arm_versatile 4.9.6 2.5.0 YES OK arm_versatile_nommu 4.4.45 2.5.0 YES OK arm_vexpress 4.9.6 2.5.0 YES OK m68k_mcf5208 4.8.17 2.5.0 YES OK (6) m68k_q800 4.9.6 q800-v2.4.0 NO (2) OK microblazebe 4.9.6 2.5.0 YES OK microblazeel 4.9.6 2.5.0 YES OK mips32r2el_malta 4.9.6 2.5.0 YES OK mips32r2_malta 4.9.6 2.5.0 YES OK mips32r6el_malta 4.9.6 2.6.0 YES OK (3) mips32r6_malta 4.9.6 2.6.0 YES OK (3) mips64el_malta 4.9.6 2.5.0 YES OK mips64_malta 4.8.17 2.5.0 YES OK (6) mips64r6el_malta 4.9.6 2.7.0 YES OK (3)(4) mips64r6_malta 4.9.6 2.7.0 YES OK (3)(4) nios2-10m50 4.9.6 2.9.0 NO OK or1k 4.9.6 2.5.0 NO OK ppc_g3beige 4.9.6 2.5.0 YES OK ppc_mpc8544ds 4.9.6 2.5.0 YES OK ppc_virtex_ml507 4.9.6 2.5.0 NO OK ppc64_pseries 4.9.6 2.5.0 YES OK sh4 4.9.6 2.5.0 YES OK sh4eb 4.9.6 2.5.0 NO (1) OK sparc_ss10 4.9.6 2.5.0 YES OK sparc64_sun4u 4.9.6 2.5.0 YES OK sparc_sun4u 4.9.6 2.5.0 YES OK x86 4.9.6 2.5.0 YES OK x86_64 4.9.6 2.5.0 YES OK xtensa_lx60 4.8.17 2.6.0 YES OK (6) xtensa_lx60_nommu 4.8.17 2.6.0 YES OK (5) (1) - Probably an endian issue with 8139 emulation/driver (2) - There's a network interface, but enabling it in qemu fails (3) - Known to fail with qemu versions lower than 2.6.0 (4) - Might work with 2.6.0, but the cpu definition changed in 2.7.0 (5) - Kept back on 4.8.x series since 4.9.x fails to build (6) - Kept back on 4.8.x series since 4.9.x fails to boot Signed-off-by: Gustavo Zacarias <gustavo@zacarias.com.ar> Signed-off-by: Peter Korsgaard <peter@korsgaard.com>
* configs/qemu: bump to the latest kernel versionGravatar Gustavo Zacarias2016-10-131-4/+4
| | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | Drop m68k-mcf5208 kernel patch since it's upstream. Also bump the pc samples since they're tied to the (base) qemu config. Results table: Defconfig Kernel Qemu Network Status -------------------------------------------------------------- aarch64_virt 4.8.1 2.6.0 YES OK (3) arm_versatile 4.8.1 2.5.0 YES OK arm_vexpress 4.8.1 2.5.0 YES OK m68k_mcf5208 4.8.1 2.5.0 YES OK m68k_q800 4.8.1 q800-v2.4.0 NO (2) OK microblazebe 4.8.1 2.5.0 YES OK microblazeel 4.8.1 2.5.0 YES OK mips32r2el_malta 4.8.1 2.5.0 YES OK mips32r2_malta 4.8.1 2.5.0 YES OK mips32r6el_malta 4.8.1 2.6.0 YES OK (3) mips32r6_malta 4.8.1 2.6.0 YES OK (3) mips64el_malta 4.8.1 2.5.0 YES OK mips64_malta 4.8.1 2.5.0 YES OK mips64r6el_malta 4.8.1 2.7.0 YES OK (3)(4) mips64r6_malta 4.8.1 2.7.0 YES OK (3)(4) ppc_g3beige 4.8.1 2.5.0 YES OK ppc_mpc8544ds 4.8.1 2.5.0 YES OK ppc_virtex_ml507 4.8.1 2.5.0 NO OK ppc64_pseries 4.8.1 2.5.0 YES OK sh4 4.8.1 2.5.0 YES OK sh4eb 4.8.1 2.5.0 NO (1) OK sparc_ss10 4.8.1 2.5.0 YES OK sparc64_sun4u 4.8.1 2.5.0 YES OK sparc_sun4u 4.8.1 2.5.0 YES OK x86 4.8.1 2.5.0 YES OK x86_64 4.8.1 2.5.0 YES OK xtensa_lx60 4.8.1 2.6.0 YES OK xtensa_lx60_nommu 4.8.1 2.6.0 YES OK (1) - Probably an endian issue with 8139 emulation/driver (2) - There's a network interface, but enabling it in qemu fails (3) - Known to fail with qemu versions lower than 2.6.0 (4) - Might work with 2.6.0, but the cpu definition changed in 2.7.0 Signed-off-by: Gustavo Zacarias <gustavo@zacarias.com.ar> Signed-off-by: Peter Korsgaard <peter@korsgaard.com>
* configs/qemu: bump to latest versionGravatar Gustavo Zacarias2016-07-271-4/+4
| | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | Also bump the pc samples since they're tied to the (base) qemu config. Results table: Defconfig Kernel Qemu Network Status -------------------------------------------------------------- aarch64_virt 4.7 2.6.0 YES OK (3) arm_versatile 4.7 2.5.0 YES OK arm_vexpress 4.7 2.5.0 YES OK m68k_mcf5208 4.7 2.5.0 YES OK m68k_q800 4.7 q800-v2.4.0 NO (2) OK microblazebe 4.7 2.5.0 YES OK microblazeel 4.7 2.5.0 YES OK mips32r2el_malta 4.7 2.5.0 YES OK mips32r2_malta 4.7 2.5.0 YES OK mips32r6el_malta 4.7 2.6.0 YES OK (3) mips32r6_malta 4.7 2.6.0 YES OK (3) mips64el_malta 4.7 2.5.0 YES OK mips64_malta 4.7 2.5.0 YES OK mips64r6el_malta 4.7 2.6.0 YES OK (3) mips64r6_malta 4.7 2.6.0 YES OK (3) ppc_g3beige 4.7 2.5.0 YES OK ppc_mpc8544ds 4.7 2.5.0 YES OK ppc_virtex_ml507 4.7 2.5.0 NO OK ppc64_pseries 4.7 2.5.0 YES OK sh4 4.7 2.5.0 YES OK sh4eb 4.7 2.5.0 NO (1) OK sparc_ss10 4.7 2.5.0 YES OK sparc64_sun4u 4.7 2.5.0 YES OK sparc_sun4u 4.7 2.5.0 YES OK x86 4.7 2.5.0 YES OK x86_64 4.7 2.5.0 YES OK xtensa_lx60 4.7 2.6.0 YES OK xtensa_lx60_nommu 4.7 2.6.0 YES OK (1) - Probably an endian issue with 8139 emulation/driver (2) - There's a network interface, but enabling it in qemu fails (3) - Known to fail with qemu versions lower than 2.6.0 Signed-off-by: Gustavo Zacarias <gustavo@zacarias.com.ar> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@free-electrons.com>
* configs/qemu: bump to linux 4.6.3Gravatar Gustavo Zacarias2016-07-021-1/+1
| | | | | | | | In order to keep them in sync with the new configs, and avoid shipping a vulnerable kernel. Signed-off-by: Gustavo Zacarias <gustavo@zacarias.com.ar> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@free-electrons.com>
* configs/qemu: bump to latest versionGravatar Gustavo Zacarias2016-06-081-4/+4
| | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | Also bump the pc samples since they're tied to the (base) qemu config. Results table: Defconfig Kernel Qemu Network Status -------------------------------------------------------------- aarch64_virt 4.5.6 2.5.0 YES OK (4) arm_versatile 4.6.1 2.5.0 YES OK arm_vexpress 4.6.1 2.5.0 YES OK m68k_mcf5208 4.6.1 2.5.0 YES OK m68k_q800 4.6.1 q800-v2.4.0 NO (3) OK microblazebe 4.6.1 2.5.0 YES OK microblazeel 4.6.1 2.5.0 YES OK mips64el_malta 4.6.1 2.5.0 YES OK mips64_malta 4.6.1 2.5.0 YES OK mipsel_malta 4.6.1 2.5.0 YES OK mips_malta 4.6.1 2.5.0 YES OK ppc_g3beige 4.6.1 2.5.0 YES OK ppc_mpc8544ds 4.6.1 2.5.0 YES OK ppc_virtex_ml507 4.6.1 2.5.0 NO OK ppc64_pseries 4.6.1 2.5.0 YES OK sh4 4.6.1 2.5.0 YES OK sh4eb 4.6.1 2.5.0 NO (1) OK sparc_ss10 4.6.1 2.5.0 YES OK sparc64_sun4u 4.6.1 2.5.0 YES OK sparc_sun4u 4.6.1 2.5.0 YES OK x86 4.6.1 2.5.0 YES OK x86_64 4.6.1 2.5.0 YES OK xtensa_lx60 4.6.1 2.6.0 YES OK (2) xtensa_lx60_nommu 4.6.1 2.6.0 YES OK (2) (1) - Probably an endian issue with 8139 emulation/driver (2) - Linux 4.5/4.6 doesn't work with older Qemu versions (3) - There's a network interface, but enabling it in qemu fails (4) - Console looks dead in 4.6 Signed-off-by: Gustavo Zacarias <gustavo@zacarias.com.ar> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@free-electrons.com>
* configs/qemu: bump to the latest versionGravatar Gustavo Zacarias2016-05-051-1/+1
| | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | Results table: Defconfig Kernel Qemu Network Status ------------------------------------------------------------------ aarch64_virt 4.5.3 2.5.0 YES OK arm_versatile 4.5.3 2.5.0 YES OK arm_vexpress 4.5.3 2.5.0 YES OK m68k_mcf5208 4.5.3 2.5.0 NO SO-SO (3) m68k_q800 4.5.3 q800-v2.4.0 NO (4) OK microblazebe 4.5.3 2.5.0 YES OK microblazeel 4.5.3 2.5.0 YES OK mips64el_malta 4.5.3 2.5.0 YES OK mips64_malta 4.5.3 2.5.0 YES OK mipsel_malta 4.5.3 2.5.0 YES OK mips_malta 4.5.3 2.5.0 YES OK ppc_g3beige 4.5.3 2.5.0 YES OK ppc_mpc8544ds 4.5.3 2.5.0 YES OK ppc_virtex_ml507 4.5.3 2.5.0 NO OK ppc64_pseries 4.5.3 2.5.0 YES OK sh4 4.5.3 2.5.0 YES OK sh4eb 4.5.3 2.5.0 NO (1) OK sparc_ss10 4.5.3 2.5.0 YES OK sparc64_sun4u 4.5.3 2.5.0 YES OK sparc_sun4u 4.5.3 2.5.0 YES OK x86 4.5.3 2.5.0 YES OK x86_64 4.5.3 2.5.0 YES OK xtensa_lx60 4.4.9 2.5.0 YES (2) OK xtensa_lx60_nommu 4.4.9 2.5.0 YES (2) OK (1) - Probably an endian issue with 8139 emulation/driver (2) - xtensa ethernet broken in 4.5 (3) - It boots, you can login, but apps exit/crash often (4) - There's a network interface, but enabling it in qemu fails Signed-off-by: Gustavo Zacarias <gustavo@zacarias.com.ar> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@free-electrons.com>
* configs/qemu: bump to the latest linux versionsGravatar Gustavo Zacarias2016-03-141-4/+4
| | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | arm_versatile kernel defconfig updated to deal with multi-platform ARM support and driver changes. mips(el) 32-bits is back in working order for 4.5 Results table: Defconfig Kernel Qemu Network Status -------------------------------------------------------------- aarch64_virt 4.5 2.3.0 YES OK arm_versatile 4.5 2.3.0 YES OK arm_vexpress 4.5 2.3.0 YES OK microblazebe 4.5 2.3.0 YES OK microblazeel 4.5 2.3.0 YES OK mips64el_malta 4.5 2.3.0 YES OK mips64_malta 4.5 2.3.0 YES OK mipsel_malta 4.5 2.3.0 YES OK mips_malta 4.5 2.3.0 YES OK ppc_g3beige 4.5 2.3.0 YES OK ppc_mpc8544ds 4.5 2.3.0 YES OK ppc_virtex_ml507 4.5 2.3.0 NO OK ppc64_pseries 4.5 2.3.0 YES OK sh4 4.5 2.3.0 YES OK sh4eb 4.5 2.3.0 NO (1) OK sparc_ss10 4.5 2.3.0 YES OK sparc64_sun4u 4.5 2.3.0 YES OK sparc_sun4u 4.5 2.3.0 YES OK x86 4.5 2.3.0 YES OK x86_64 4.5 2.3.0 YES OK xtensa_lx60 4.4.5 2.3.0 YES (2) OK (1) - Probably an endian issue with 8139 emulation/driver (2) - xtensa ethernet broken in 4.5 so stick to 4.4.x Signed-off-by: Gustavo Zacarias <gustavo@zacarias.com.ar> Signed-off-by: Peter Korsgaard <peter@korsgaard.com>
* configs/qemu: bump to the latest linux versionsGravatar Gustavo Zacarias2016-02-071-4/+4
| | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | Keep arm_nuri on 3.10.x for the usual reasons. Keep mips & mipsel (32 bits) on 4.3.x because 4.4.x fails to boot properly (kernel stuck after the CPU cache info). Results table: Defconfig Kernel Qemu Network Status -------------------------------------------------------------- aarch64_virt 4.4.1 2.3.0 YES OK arm_nuri 3.10.96 2.3.0 YES(1) OK most times(2) arm_versatile 4.4.1 2.3.0 YES OK arm_vexpress 4.4.1 2.3.0 YES OK microblazebe 4.4.1 2.3.0 YES OK microblazeel 4.4.1 2.3.0 YES OK mips64el_malta 4.4.1 2.3.0 YES OK mips64_malta 4.4.1 2.3.0 YES OK mipsel_malta 4.3.5 2.3.0 YES OK (4) mips_malta 4.3.5 2.3.0 YES OK (4) ppc_g3beige 4.4.1 2.3.0 YES OK ppc_mpc8544ds 4.4.1 2.3.0 YES OK ppc_virtex_ml507 4.4.1 2.3.0 NO OK ppc64_pseries 4.4.1 2.3.0 YES OK sh4 4.4.1 2.3.0 YES OK sh4eb 4.4.1 2.3.0 NO(3) OK sparc_ss10 4.4.1 2.3.0 YES OK sparc64_sun4u 4.4.1 2.3.0 YES OK sparc_sun4u 4.4.1 2.3.0 YES OK x86 4.4.1 2.3.0 YES OK x86_64 4.4.1 2.3.0 YES OK xtensa_lx60 4.4.1 2.3.0 YES OK (1) - Supposed to work but broken, probably Qemu emulation issue (2) - In like 1/3 starts it fails to work properly (3) - Probably an endian issue with 8139 emulation/driver (4) - Kernel stuck at cpu cache details from 4.4 - 4.4.1 Signed-off-by: Gustavo Zacarias <gustavo@zacarias.com.ar> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@free-electrons.com>
* defconfigs: all use the headers from the kernelGravatar Yann E. MORIN2016-02-061-3/+1
| | | | | | | | | | | | | | | | | | | | | | | | For most defconfigs, it was trivial to deduce the kernel version, by just reading the version string, which could be: - a standard upstream version string vX.Y.Z - a non-standard version string, but still containg the standard X.Y.Z Those for which it was not so trivial were those hosted on git tree. Since most were already using a custom linux-headers version, it could be easily deduced from that. It was confirmed by browsing said git trees and check the version there. There are a few cases were there was a mismatch: - microzed: uses a 3.18 kernel, but 3.8 headers; fixed. - xilinx_zc706: uses a 3.14 kernel, but 3.8 headers; fixed. - zedboard: uses a 3.18 kernel, but 3.8 headers; fixed. Signed-off-by: "Yann E. MORIN" <yann.morin.1998@free.fr> Cc: Thomas Petazzoni <thomas.petazzoni@free-electrons.com> Cc: Peter Korsgaard <peter@korsgaard.com> Cc: Gustavo Zacarias <gustavo@zacarias.com.ar> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@free-electrons.com>
* configs/qemu: enable dhcp on network interfacesGravatar Gustavo Zacarias2015-11-191-0/+3
| | | | | | | | | | | | | | Enable dhcp networking for qemu configs considered good enough for testing purposes. This excludes: arm_nuri - emulation doesn't seem 100% correct for networking. ppc_virtex_ml507 - doesn't emulate networking. sh4eb - emulation doesn't seem 100% correct for the NIC. Signed-off-by: Gustavo Zacarias <gustavo@zacarias.com.ar> Reviewed-by: Thomas Petazzoni <thomas.petazzoni@free-electrons.com> Signed-off-by: Peter Korsgaard <peter@korsgaard.com>
* configs/qemu: bump to the latest linux versionGravatar Gustavo Zacarias2015-11-111-5/+5
| | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | ppc-mpc8544ds: switch to custom kernel config since the new 4.3-shipped mpc85xx_basic_defconfig doesn't work with Qemu. Incidentally while cleaning it up it now seems to work fine with newer qemu versions. sparc64_sun4u: ditch ne2k driver since it's useless, and add the e1000 driver which works fine. x86: stick to 4.2.x kernels since 4.3 doesn't work right with uclibc (any variant) based toolchains. Results table: Defconfig Kernel Qemu Network Status -------------------------------------------------------------- aarch64_virt 4.3 2.3.0 YES OK arm_nuri 3.10.93 2.3.0 NO(1) OK(2) arm_versatile 4.3 2.3.0 YES OK arm_vexpress 4.3 2.3.0 YES OK microblazebe 4.3 2.3.0 YES OK microblazeel 4.3 2.3.0 YES OK mips64el_malta 4.3 2.3.0 YES OK mips64_malta 4.3 2.3.0 YES OK mipsel_malta 4.3 2.3.0 YES OK mips_malta 4.3 2.3.0 YES OK ppc_g3beige 4.3 2.3.0 YES OK ppc_mpc8544ds 4.3 2.3.0 YES OK ppc_virtex_ml507 4.3 2.3.0 NO OK ppc64_pseries 4.3 2.3.0 YES OK sh4 4.3 2.3.0 YES OK sh4eb 4.3 2.3.0 NO(1) OK sparc_ss10 4.3 2.3.0 YES OK sparc64_sun4u 4.3 2.3.0 YES OK sparc_sun4u 4.3 2.3.0 YES OK x86 4.2.6 2.3.0 YES OK(3) x86_64 4.3 2.3.0 YES OK xtensa_lx60 4.3 2.3.0 YES OK (1) - Supposed to work but broken, probably Qemu emulation issue (2) - In like 1/3 runs it fails to start properly (3) - linux 4.3.0 doesn't like uclibc-based toolchains (net issues) Signed-off-by: Gustavo Zacarias <gustavo@zacarias.com.ar> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@free-electrons.com>
* configs/qemu: update to the latest and greatest versionsGravatar Gustavo Zacarias2015-09-041-5/+5
| | | | | Signed-off-by: Gustavo Zacarias <gustavo@zacarias.com.ar> Signed-off-by: Peter Korsgaard <peter@korsgaard.com>
* qemu/configs: update to latest kernelGravatar Gustavo Zacarias2015-06-221-5/+5
| | | | | | | | Update most of the configs to the latest kernel version (4.1) except for arm-nuri which is stuck. Signed-off-by: Gustavo Zacarias <gustavo@zacarias.com.ar> Signed-off-by: Peter Korsgaard <peter@korsgaard.com>
* configs/qemu: update mips malta configurationsGravatar Gustavo Zacarias2015-04-161-5/+5
| | | | | | | | Switch to kernel 4.0. Simplify kernel config to reduce bloat. Signed-off-by: Gustavo Zacarias <gustavo@zacarias.com.ar> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@free-electrons.com>
* configs/qemu_mips64el_malta_defconfig: don't force eglibcGravatar Gustavo Zacarias2015-03-041-3/+0
| | | | | | | It's not required, the toolchain options should handle that. Signed-off-by: Gustavo Zacarias <gustavo@zacarias.com.ar> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@free-electrons.com>
* configs/qemu: update to the latest kernel/headers versionsGravatar Gustavo Zacarias2015-03-031-5/+5
| | | | | | | qemu_arm_vexpress_defconfig is broken for 3.19 so keep it with 3.18.x Signed-off-by: Gustavo Zacarias <gustavo@zacarias.com.ar> Signed-off-by: Peter Korsgaard <peter@korsgaard.com>
* configs/qemu: update to the latest kernel/headers versionsGravatar Gustavo Zacarias2015-01-281-2/+2
| | | | | Signed-off-by: Gustavo Zacarias <gustavo@zacarias.com.ar> Signed-off-by: Peter Korsgaard <peter@korsgaard.com>
* configs/qemu: update to the latest kernel/headers versionsGravatar Gustavo Zacarias2014-12-281-2/+2
| | | | | | | | Used to test the new default binutils 2.24 (all passed). Also update the virtex readme since the dtb is in output/images as well. Signed-off-by: Gustavo Zacarias <gustavo@zacarias.com.ar> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@free-electrons.com>
* configs/qemu: update to the latest kernel/headers versionsGravatar Gustavo Zacarias2014-12-091-5/+5
| | | | | Signed-off-by: Gustavo Zacarias <gustavo@zacarias.com.ar> Signed-off-by: Peter Korsgaard <peter@korsgaard.com>
* configs/qemu: update to the latest kernel/headers versionGravatar Gustavo Zacarias2014-10-311-2/+2
| | | | | | | Also drop the sparc memset patch, it's upstream as of 3.17.2. Signed-off-by: Gustavo Zacarias <gustavo@zacarias.com.ar> Signed-off-by: Peter Korsgaard <peter@korsgaard.com>
* configs/qemu: update to the latest possible kernel versionGravatar Gustavo Zacarias2014-10-191-2/+2
| | | | | Signed-off-by: Gustavo Zacarias <gustavo@zacarias.com.ar> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@free-electrons.com>
* qemu/mips64el-malta: update to the latest versionsGravatar Gustavo Zacarias2014-10-071-5/+5
| | | | | Signed-off-by: Gustavo Zacarias <gustavo@zacarias.com.ar> Signed-off-by: Peter Korsgaard <peter@korsgaard.com>
* qemu-mips64el: update kernel to latestGravatar Waldemar Brodkorb2014-09-221-5/+5
| | | | | | | Update Linux Kernel to 3.16.3. Signed-off-by: Waldemar Brodkorb <wbx@openadk.org> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@free-electrons.com>
* qemu/mips64el-malta: update defconfig to Linux 3.15.xGravatar Waldemar Brodkorb2014-07-261-5/+5
| | | | | | | Update defconfig to 3.15.x. Signed-off-by: Waldemar Brodkorb <wbx@openadk.org> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@free-electrons.com>
* configs/qemu: fix and bump relevant kernel/header versionsGravatar Gustavo Zacarias2014-03-071-4/+5
| | | | | | | | | | | | | | | | Tweak the configs to deal with b155f5a5ab321b06df1c5d5f5e104438e8288cf8 fallout. And bump to the latest kernel versions. As of this commit the microblaze qemu targets seem broken, probably because of commit 14e527eb66d251c878f212236729d715e350c135 or some qemu limitation. SPARC seems to have issues as well, the kernel seems to go down with an unhandled exception with qemu 1.7.0 Signed-off-by: Gustavo Zacarias <gustavo@zacarias.com.ar> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@free-electrons.com>
* configs/qemu: bump relevant kernel/headers versionsGravatar Gustavo Zacarias2013-12-151-2/+2
| | | | | Signed-off-by: Gustavo Zacarias <gustavo@zacarias.com.ar> Signed-off-by: Peter Korsgaard <peter@korsgaard.com>
* configs/qemu: bump relevant config versionsGravatar Gustavo Zacarias2013-12-021-2/+2
| | | | | Signed-off-by: Gustavo Zacarias <gustavo@zacarias.com.ar> Signed-off-by: Peter Korsgaard <peter@korsgaard.com>
* configs/qemu_mips64el_malta: add new configGravatar Gustavo Zacarias2013-11-281-0/+26
Signed-off-by: Gustavo Zacarias <gustavo@zacarias.com.ar> Signed-off-by: Peter Korsgaard <peter@korsgaard.com>